fmtutil(8)

NAME
fmtutil - utility for maintaining TeX format files

SYNOPSIS

fmtutil [ OPTION... ] COMMAND

DESCRIPTION

fmtutil is used to create or recreate format and hyphenation files or show information about format files.

COMMAND is one of:

--all
    recreate all format files

--byfmt formatname
    (re)create the format for format formatname

--byhyphen hyphenfile
    (re)create formats that depend on the hyphenation file hyphenfile

--help
    print a summary of commands and options

--missing
    create any missing format files

--showhyphen formatname
    print the name of the hyphenation file for the format formatname

OPTIONS

--cnffile file
    specify the configuration file fmtutil should use

--dolinks
    (not implemented, just for compatibility)

--fmtdir directory
    set the destination directory for format files generated by fmtutil to directory

--force
    (not implemented, just for compatibility)

--quiet
    (not implemented, just for compatibility)

--test
    (not implemented, just for compatibility)

FILES

fmtutil.cnf
    default configuration file

SEE ALSO

kpsewhich(1)

Web page: <http://tug.cs.umb.edu/tetex/>

BUGS

None known, but report any bugs found to <tetex@dbs.uni-hannover.de> (mailing list).

AUTHOR

fmtutil was written by Thomas Esser <te@dbs.uni-hannover.de> and is Copyright © 1998 Thomas Esser.

This manual page was written by C.M. Connelly <c@eskimo.com>, for the Debian GNU/Linux system. It may be used by other distributions without contacting the author. Any mistakes or omissions in the manual page are my fault; inquiries about or corrections to this manual page should be directed to me (and not to the primary author).